FANDOM


Tunnel Town requires iOS version 5 or above, and is currently compatible with the following devices:

  • iPhone (3GS, 4, 4S, 5)
  • iPad (all)
  • iPod touch (4th generation and later)